@ECHO OFF
set JAVA_HOME="C:\Program Files\Java\jdk1.6.0_38"
set CLASSPATH=lib\l2fprod-common-shared.jar;lib\log4j-core-2.0-beta6.jar;lib\log4j-api-2.0-beta6.jar;emulator.jar
set PATH=%JAVA_HOME%\bin;%PATH%
java emulator.VicSetupDialog

